.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-14575453-940b-7356-9590-d3d46a5753fb {
text-align: center !important;
}
.lfr-layout-structure-item-2d97f959-1db4-8d89-d8b5-1c52b59b852b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
